4

I want to be able to do opengl4.3 c/c++ programming, the [AMD/ATI] Seymour [Radeon HD 6400M/7400M Series] should be able to support it, I just don't know what drivers I have to install

Also I have installed the propriety driver (Using Video driver for the AMD graphics accelerators from fglrx)

1

The open source radeon drivers support up to OpenGL 3.3 currently. To get OpenGL 4.x support, you must install the latest version of Catalyst -- 14.4 has support for up to OpenGL 4.4.

http://www2.ati.com/drivers/linux/amd-catalyst-14-4-rev2-linux-x86-x86-64-may6.zip

| improve this answer | |
-1

You need to install xserver-xorg-video-radeon driver.

sudo apt-get install xserver-xorg-video-radeon
| improve this answer | |
  • 1
    already installed it – Operative May 25 '14 at 11:06
  • The open-source radeon driver only supports OpenGL up to 3.3. – Léo Lam Apr 22 '15 at 13:29

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.